Subject: Trainer Candidate - Ansa Siddiqui
From: Ansa Siddiqui <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 12:56:22 -0400

| | Tech Support Test

Name | Ansa Siddiqui
E-mail | [email-masked]
Phone Number | (91) 8810487568
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Darya Ganj

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freedom English Academy | English Facilitator and Deputy Branch Manager | 5th May | 22380
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month from now
Please briefly describe your work experience specifically in training? | I train students for english speaking and non cognitive skills as well.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced the challenge of managing multiple things at the workplace in the starting of my job,but with time I explored my capabilities. There were many challenges in my journey of 3 years ,but with hard work I was able to manage the things effectively.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when we are able to resolve the problems of our customers. When the customer is satisfied and happy with your solution.
What according to you makes you a good candidate for this position? | I am competent enough while speaking English and I am the one who doesn't give up easily .Once I get into something I always give my 100% in that .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |